Subject: Fundies Data
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Jan 2002 12:59:41 -0800 (PST)

I view the sharing of the fundies databases and associated web sites (gas and power) with the Estate as a serious commercial issue that we should not ignore.   The estate can not only use the proprietary information as a competitor in the trading business, but they could potentially sell the data to multiple competitors.

I can't imagine that this data was agreed to be shared by UBS and the Estate.   I am not planning on giving any of the data to the Estate.   I feel very strongly about this issue and the rest of the commercial organization does as well.   One of the keys to maintaining a competitive edge in this business is our huge headstart in this area.

Kevin Presto
East Power Trading
Phone:  713-853-5035
Cell:  713-854-3923
Fax:  713-646-8272